/* Class = "NSMenuItem"; title = "Right"; ObjectID = "161"; */
"Right" = "右";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "162"; */
"Left" = "左";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "192"; */
"Label:" = "ラベル:";

/* Class = "NSTextFieldCell"; title = "Icon:"; ObjectID = "194"; */
"Icon:" = "アイコン:";

/* Class = "NSTextFieldCell"; title = "Position:"; ObjectID = "195"; */
"Position:" = "位置:";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "227"; */
"Appearance" = "表示";